<?php
	error_reporting(0);
	define('INCLUDE_CHECK',true);
	session_start();
	require ('classes/config.php');
?>


            <div class="rightp">
            	<h1>Help</h1>
                <div class="kontent">
            	<p>hi</p>  
                </div>
            </div>
        </div><!-- content -->    
        
